function pg=AddElemVector(pe,pg);
%ADDELEMVECTOR - adds a particular load vector to the global system vector of the model
%
%   Usage:
%      pg=AddElemVector(pe,pg)

if pe.nrows~=0,
	for i=1:pe.nrows,
		pg(pe.row_indices(i))= pg(pe.row_indices(i))+pe.terms(i);
	end
end
